<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Gestioni Node.js per aquest lloc web.',
      'enabled' => 'Versió de Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mode: %%mode%%',
      'restartButton' => 'Reiniciar app',
      'version' => 'Versió de Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'La versió "%%version%%" de Node.js ha estat desactivada.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js s\'ha desactivat al domini "%%domain%%".',
      ],
      'enable' => [
        'success' => 'La versió "%%version%%" de Node.js ha estat activada.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js s\'ha activat al domini "%%domain%%".',
      ],
      'setVersion' => [
        'success' => 'La versió de Node.js al domini "%%domain%%" s\'ha canviat a la versió "%%version%%".',
      ],
      'versions' => [
        'empty' => 'No s\'ha trobat cap versió de Node.js.',
        'enabled' => 'Activada',
        'path' => 'Ruta',
        'version' => 'Versió',
      ],
    ],
    'common' => [
      'commandNotFound' => 'No s\'ha trobat l\'ordre "%%command%%".',
      'disabledOnDomain' => 'El suport de Node.js està desactivat al domini.',
      'domainDoesNotHaveHosting' => 'El domini "%%domain%%" no disposa de hosting físic.',
      'handlerNotFound' => 'No s\'ha trobat la versió "%%version%%" de Node.js.',
      'noHandlerOnDomain' => 'Al menys hauria d\'activar una versió de Node.js pel domini.',
      'permissionDenied' => 'Permís denegat',
      'versionIsEmpty' => 'No s\'ha especificat cap versió.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Desactivi la versió de Node.js o desactivi el suport de Node.js a un domini.',
      'enable' => 'Activi la versió de Node.js o activi el suport de Node.js a un domini.',
      'get-version' => 'Mostrar la versió de Node.js a un domini.',
      'set-version' => 'Defineixi la versió de Node.js a un domini.',
      'versions' => 'Mostra la llista de versions de Node.js.',
    ],
    'options' => [
      'domain' => 'Nom de domini (utilitzi amb les ordres "enable", "disable" i "get-version").',
      'version' => 'Versió de Node.js (utilitzi amb les ordres "enable", "disable" i "set-version").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Cancel·lar',
      'ok' => 'ACCEPTAR',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Afegir variable',
        'removeButton' => 'Eliminar',
        'variableName' => 'Variable',
        'variables' => 'Variables d\'entorn personalitzades',
        'variableValue' => 'Valor',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Dominis',
        'path' => 'Ruta',
        'refreshButton' => 'Actualitzar',
        'refreshButtonDescription' => 'Actualitzar la llista de controladors de Node.js',
        'version' => 'Versió',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Paràmetres i nom de l\'script',
      'optionsDescription' => 'Exemples:%%examples%%',
      'output' => 'Sortida',
      'pleaseWait' => 'Esperi',
      'run' => 'Executar',
      'title' => 'Executar script',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Instal·lació de dependències d\'aplicació.',
        'title' => 'Instal·lació de NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'El mode d\'aplicació "%%value%%" no és vàlid.',
        'success' => 'El mode de l\'aplicació s\'ha actualitzat correctament.',
      ],
      'change-application-path' => [
        'failed' => 'La ruta %%path%% no és vàlida.',
        'success' => 'La ruta de l\'aplicació s\'ha actualitzat correctament.',
      ],
      'change-application-startup-file' => [
        'failed' => 'El nom d\'arxiu %%file%% no és vàlid.',
        'success' => 'L\'arxiu d\'inici de l\'aplicació s\'ha actualitzat correctament.',
      ],
      'change-document-root' => [
        'failed' => 'No s\'ha pogut canviar l\'arrel del document: %%cause%%',
        'success' => 'L\'arrel del document s\'ha actualitzat correctament.',
      ],
      'change-version' => [
        'success' => 'La versió de Node.js s\'ha actualitzat correctament.',
      ],
      'disable' => [
        'success' => 'Node.js s\'ha desactivat a %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js s\'ha activat a %%domain%%.',
      ],
      'environment' => [
        'failed' => 'La representació json de la variable d\'entorn personal \'%%var%%\' no pot estar formada per més de 255 caràcters.',
        'success' => 'Les variables d\'entorn personalitzades han estat actualitzades.',
        'title' => 'Edició de les variables d\'entorn personalitzades',
      ],
      'index' => [
        'applicationMode' => 'Mode de l\'aplicació',
        'applicationModePopupDescription' => 'Seleccioni el mode de l\'aplicació Node.js:',
        'applicationModePopupTitle' => 'Mode de l\'aplicació',
        'applicationPath' => 'Arrel de l\'aplicació',
        'applicationPathOpen' => 'obrir',
        'applicationPathPopupDescription' => 'Seleccioni l\'arrel de l\'aplicació Node.js:',
        'applicationPathPopupTitle' => 'Arrel de l\'aplicació',
        'applicationStartupFile' => 'Arxiu d\'inici de l\'aplicació',
        'applicationStartupFileEdit' => 'editar',
        'applicationStartupFileNotExist' => 'L\'arxiu no existeix',
        'applicationStartupFilePopupDescription' => 'Canviï l\'arxiu d\'inici de l\'aplicació Node.js:',
        'applicationStartupFilePopupTitle' => 'Arxiu d\'inici de l\'aplicació',
        'applicationUrl' => 'URL de l\'aplicació',
        'configurationFilesDescription' => 'Faci clic al nom de l\'arxiu que desitja editar:',
        'configurationFilesTitle' => 'Accés als arxius de configuració',
        'disableButton' => 'Desactivar Node.js',
        'disableButtonDescription' => 'Desactivi Node.js en aquest domini.',
        'documentRoot' => 'Arrel del document',
        'documentRootNotInApplicationRootWarning' => 'L\'aplicació no funcionarà, ja que l\'arrel del document no depèn de l\'arrel de l\'aplicació',
        'documentRootPopupDescription' => 'Seleccioni el directori arrel del lloc web:',
        'documentRootPopupTitle' => 'Arrel del document',
        'enableButton' => 'Activar Node.js',
        'enableButtonDescription' => 'Activi Node.js en aquest domini.',
        'environment' => 'Variables d\'entorn personalitzades',
        'environmentEdit' => 'especificar',
        'noStartupFileHint' => 'Node.js està activat en aquest domini. De totes maneres, no s\'ha trobat l\'arxiu d\'inici %%file%%.',
        'npmInstallButton' => 'Instal·lació de NPM',
        'npmInstallButtonDescription' => 'Instal·li els paquets detallats a l\'arxiu \'package.json\'.',
        'pleaseWait' => 'Esperi...',
        'restartButton' => 'Reiniciar app',
        'restartButtonDescription' => 'Reiniciï la seva aplicació Node.js.',
        'rootDirectoryTitle' => 'Directori arrel',
        'runScriptButton' => 'Executar script',
        'runScriptButtonDescription' => 'Executi l\'ordre indicada a la secció \'Scripts\' de l\'arxiu \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js a %%name%%',
        'version' => 'Versió de Node.js',
        'versionPopupDescription' => 'Seleccioni la versió de Node.js per aquesta aplicació:',
        'versionPopupTitle' => 'Versió de Node.js d\'aquesta aplicació',
      ],
      'npm-install' => [
        'success' => 'Els mòduls del node s\'han instal·lat correctament.',
      ],
      'restart' => [
        'success' => 'L\'arxiu restart.txt ha estat modificat. L\'aplicació es reiniciarà després de la primera petició.',
      ],
      'run-script' => [
        'title' => 'Executar script NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Administrador de Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Gestió de l\'estat de Node.js',
    'stateManagementDescription' => 'Permeti als clients modificar l\'estat de Node.js',
    'supportManagement' => 'Gestió del suport de Node.js',
    'supportManagementDescription' => 'Permeti als clients fer ús de Node.js',
    'versionManagement' => 'Gestió de la versió de Node.js',
    'versionManagementDescription' => 'Permeti als clients modificar la versió de Node.js',
  ],
];