<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Csomópont kezelése e webhely esetén.',
      'enabled' => 'Node.js verzió: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mód: %%mode%%',
      'restartButton' => 'Alkalmazás újraindítása',
      'version' => 'Node.js verzió: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Le van tiltva ezen &quot;%%version%%&quot; Node.js verzió.',
      ],
      'disableOnDomain' => [
        'success' => 'Le van tiltva ezen Node.js verzió &quot;%%domain%%&quot; domain esetén.',
      ],
      'enable' => [
        'success' => 'Engedélyezve van ezen &quot;%%version%%&quot; Node.js verzió.',
      ],
      'enableOnDomain' => [
        'success' => 'Engedélyezve van ezen Node.js verzió &quot;%%domain%%&quot; esetében.',
      ],
      'setVersion' => [
        'success' => '&quot;%%domain%%&quot; domainen &quot;%%version%%&quot; verzióra változott a Node.js verziója.',
      ],
      'versions' => [
        'empty' => 'Nem találhatóak Node.js verziók.',
        'enabled' => 'Engedélyezett',
        'path' => 'Elérési út',
        'version' => 'Verzió',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Nem található &quot;%%command%%&quot; parancs.',
      'disabledOnDomain' => 'Le van tiltva a Node.js támogatása a domainen.',
      'domainDoesNotHaveHosting' => 'Nem rendelkezik fizikai üzemeltetéssel &quot;%%domain%%&quot; domain.',
      'handlerNotFound' => 'Nem található &quot;%%version%%&quot; Node.js verzió.',
      'noHandlerOnDomain' => 'Legalább egy Node.js verziónak engedélyezettnek kell lennie a domain esetében.',
      'permissionDenied' => 'Engedély megtagadva',
      'versionIsEmpty' => 'Üres a verzió.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'A Node.js verzió vagy a Node.js támogatás letiltása egy doaminen.',
      'enable' => 'A Node.js verzió vagy a Node.js támogatás engedélyezése egy doaminen.',
      'get-version' => 'Node.js verzió engedélyezése egy domainen.',
      'set-version' => 'A Node.js verzió beállítás egy domainen.',
      'versions' => 'Jelenítse meg a Node.js verzió listát.',
    ],
    'options' => [
      'domain' => 'Domain név (az „enable”, „disable” és „get-version” parancsokkal együtt történő használat).',
      'version' => 'Node.js verzió (az „enable”, „disable” és „set-version” parancsokkal együtt történő használat).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Mégse',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Változó hozzáadása',
        'removeButton' => 'Eltávolítás',
        'variableName' => 'Változó',
        'variables' => 'Egyéni környezeti változók',
        'variableValue' => 'Érték',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domainek',
        'path' => 'Elérési út',
        'refreshButton' => 'Frissítés',
        'refreshButtonDescription' => 'Frissítse a Node.js kezelő listát.',
        'version' => 'Verzió',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Parancsfájl név és paraméterek',
      'optionsDescription' => 'Példák:%%examples%%',
      'output' => 'Kimenet',
      'pleaseWait' => 'Várjon.',
      'run' => 'Futtatás',
      'title' => 'Parancsfájl futtatása',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Az alkalmazás függőségek telepítése.',
        'title' => 'NPM telepítése',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => '&quot;%%value%%&quot; alkalmazási mód érvénytelen.',
        'success' => 'Az alkalmazás mód frissítése sikerült.',
      ],
      'change-application-path' => [
        'failed' => '%%path%% elérési út érvénytelen.',
        'success' => 'Sikerült az alkalmazás elérési út frissítése.',
      ],
      'change-application-startup-file' => [
        'failed' => '%%file%% fájlnév érvénytelen.',
        'success' => 'Sikerült az alkalmazás indítófájl frissítése.',
      ],
      'change-document-root' => [
        'failed' => 'Nem lehetséges a dokumentumgyökér megváltoztatása: %%cause%%',
        'success' => 'Sikerült a dokumentumgyökér frissítése.',
      ],
      'change-version' => [
        'success' => 'Sikerült a Node.js verzió frissítése.',
      ],
      'disable' => [
        'success' => '%%domain%% domainen le van tiltva a Node.js.',
      ],
      'enable' => [
        'success' => '%%domain%% esetében engedélyezve van a Node.js.',
      ],
      'environment' => [
        'failed' => '\'%%var%%\' személyes környezeti változó json reprezentációja nem haladhatja meg a 255 karaktert.',
        'success' => 'Frissítve vannak az egyéni környezeti változók.',
        'title' => 'Egyéni környezeti változók szerkesztése',
      ],
      'index' => [
        'applicationMode' => 'Alkalmazási mód',
        'applicationModePopupDescription' => 'A Node.js alkalmazási mód kiválasztása:',
        'applicationModePopupTitle' => 'Alkalmazási mód',
        'applicationPath' => 'Alkalmazás gyökérkönyvtára',
        'applicationPathOpen' => 'nyitott',
        'applicationPathPopupDescription' => 'A Node.js alkalmazás gyökerének kiválasztása:',
        'applicationPathPopupTitle' => 'Alkalmazás gyökérkönyvtára',
        'applicationStartupFile' => 'Alkalmazás indítófájl',
        'applicationStartupFileEdit' => 'szerkesztés',
        'applicationStartupFileNotExist' => 'Nem létezik a fájl.',
        'applicationStartupFilePopupDescription' => 'A Node.js alkalmazás indítófájl megváltoztatása:',
        'applicationStartupFilePopupTitle' => 'Alkalmazás indítófájl',
        'applicationUrl' => 'Alkalmazás URL-címe',
        'configurationFilesDescription' => 'Kattintson a fájlnévre a szerkesztéshez:',
        'configurationFilesTitle' => 'Konfigurációs fájlokhoz hozzáférés',
        'disableButton' => 'Node.js letiltása',
        'disableButtonDescription' => 'Node.js letiltása e domainen.',
        'documentRoot' => 'Dokumentumgyökér',
        'documentRootNotInApplicationRootWarning' => 'Nem működik az alkalmazás, mivel nem az alkalmazás gyökerének algyermeke a dokumentumgyökér.',
        'documentRootPopupDescription' => 'Webhely gyökérkönyvtárának kiválasztása.',
        'documentRootPopupTitle' => 'Dokumentumgyökér',
        'enableButton' => 'Node.js engedélyezése',
        'enableButtonDescription' => 'Node.js engedélyezése e domainen.',
        'environment' => 'Egyéni környezeti változók',
        'environmentEdit' => 'megadás',
        'noStartupFileHint' => 'Node.js engedélyezve van e domainen. Azonban %%file%% indítófájl nem található.',
        'npmInstallButton' => 'NPM telepítése',
        'npmInstallButtonDescription' => 'Végezze el a &apos;package.json&apos; fájlokban felsorolt csomag(ok) telepítését.',
        'pleaseWait' => 'Várjon.',
        'restartButton' => 'Alkalmazás újraindítása',
        'restartButtonDescription' => 'Indítsa újra a Node.js alkalmazását.',
        'rootDirectoryTitle' => 'Gyökérkönyvtár',
        'runScriptButton' => 'Parancsfájl futtatása',
        'runScriptButtonDescription' => 'Futtassa &apos;package.json&apos; fájl „Parancsprogramok” részében megadott parancsot.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js %%name%% esetében',
        'version' => 'Node.js verzió',
        'versionPopupDescription' => 'Node.js verzió kiválasztása ezen alkalmazás számára:',
        'versionPopupTitle' => 'Ezen alkalmazás Node.js verziója',
      ],
      'npm-install' => [
        'success' => 'Sikerült a csomópont modulok telepítése.',
      ],
      'restart' => [
        'success' => 'Megtörtént a restart.txt fájl hozzáadása. Az első kérelmet követően megtörténik az alkalmazás újraindítása.',
      ],
      'run-script' => [
        'title' => 'NPM parancsprogram futtatása',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Node.js kezelő',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Node.js állapot kezelés',
    'stateManagementDescription' => 'Valamennyi ügyfél számára a Node.js állapot megváltoztatásának engedélyezése',
    'supportManagement' => 'Node.js támogatás kezelése',
    'supportManagementDescription' => 'Ügyfelek számára a Node.js használatának engedélyezése',
    'versionManagement' => 'Node.js verzió kezelése',
    'versionManagementDescription' => 'Ügyfelek számára a Node.js verzió változtatásának engedélyezése',
  ],
];