<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Kelola Node.js untuk situs web ini.',
      'enabled' => 'Versi Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mode: %%mode%%',
      'restartButton' => 'Mulai Ulang Aplikasi',
      'version' => 'Versi Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Node.js versi "%%version%%" dinonaktifkan.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js pada domain "%%domain%%" dinonaktifkan.',
      ],
      'enable' => [
        'success' => 'Node.js versi "%%version%%" diaktifkan.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js pada domain "%%domain%%" diaktifkan.',
      ],
      'setVersion' => [
        'success' => 'Versi Node.js pada domain "%%domain%%" diubah menjadi "%%version%%".',
      ],
      'versions' => [
        'empty' => 'Tidak ditemukan versi Node.js.',
        'enabled' => 'Diaktifkan',
        'path' => 'Jalur',
        'version' => 'Versi',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Perintah "%%command%%" tidak ditemukan.',
      'disabledOnDomain' => 'Dukungan Node.js dinonaktifkan pada domain.',
      'domainDoesNotHaveHosting' => 'Domain "%%domain%%" tidak mempunyai hosting fisik.',
      'handlerNotFound' => 'Node.js versi "%%version%%" tidak ditemukan.',
      'noHandlerOnDomain' => 'Setidaknya satu versi Node.js version harus diaktifkan pada domain.',
      'permissionDenied' => 'Izin ditolak',
      'versionIsEmpty' => 'Versi ini kosong.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Nonaktifkan versi Node.js atau nonaktifkan dukungan Node.js pada domain.',
      'enable' => 'Aktifkan versi Node.js atau aktifkan dukungan Node.js pada domain.',
      'get-version' => 'Tampilkan versi Node.js pada domain.',
      'set-version' => 'Tetapkan versi Node.js pada domain.',
      'versions' => 'Tampilkan daftar versi Node.js.',
    ],
    'options' => [
      'domain' => 'Nama domain (gunakan dengan perintah "enable", "disable", dan "get-version").',
      'version' => 'Versi Node.js (gunakan dengan perintah "enable", "disable", dan "set-version").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Batalkan',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Tambah variabel',
        'removeButton' => 'Hapus',
        'variableName' => 'Variabel',
        'variables' => 'Variabel lingkungan suai',
        'variableValue' => 'Nilai',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domain',
        'path' => 'Jalur',
        'refreshButton' => 'Segarkan',
        'refreshButtonDescription' => 'Segarkan daftar penangan Node.js',
        'version' => 'Versi',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Nama dan parameter skrip',
      'optionsDescription' => 'Contoh:%%examples%%',
      'output' => 'Output',
      'pleaseWait' => 'Harap tunggu',
      'run' => 'Jalankan',
      'title' => 'Jalankan skrip',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Memasang dependensi aplikasi.',
        'title' => 'Memasang NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Mode aplikasi "%%value%%" tidak valid.',
        'success' => 'Mode aplikasi sudah diperbarui dengan sukses.',
      ],
      'change-application-path' => [
        'failed' => 'Jalur %%path%% tidak valid.',
        'success' => 'Jalur aplikasi sudah diperbarui dengan sukses.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Nama file %%file%% tidak valid.',
        'success' => 'Berkas startup aplikasi sudah diperbarui dengan sukses.',
      ],
      'change-document-root' => [
        'failed' => 'Tidak dapat mengubah root dokumen: %%cause%%',
        'success' => 'Root dokumen berhasil diperbarui.',
      ],
      'change-version' => [
        'success' => 'Versi Node.js sudah diperbarui dengan sukses.',
      ],
      'disable' => [
        'success' => 'Node.js dinonaktifkan di %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js diaktifkan di %%domain%%.',
      ],
      'environment' => [
        'failed' => 'Representasi json dari variabel lingkungan personal \'%%var%%\' tidak boleh melebihi 255 karakter.',
        'success' => 'Variabel lingkungan suai diperbarui.',
        'title' => 'Edit Variabel lingkungan suai',
      ],
      'index' => [
        'applicationMode' => 'Mode Aplikasi',
        'applicationModePopupDescription' => 'Pilih mode aplikasi Node.js:',
        'applicationModePopupTitle' => 'Mode Aplikasi',
        'applicationPath' => 'Root Aplikasi',
        'applicationPathOpen' => 'buka',
        'applicationPathPopupDescription' => 'Pilih root aplikasi Node.js:',
        'applicationPathPopupTitle' => 'Root Aplikasi',
        'applicationStartupFile' => 'Berkas Startup Aplikasi',
        'applicationStartupFileEdit' => 'sunting',
        'applicationStartupFileNotExist' => 'Berkas tersebut tidak ada',
        'applicationStartupFilePopupDescription' => 'Ubah file startup aplikasi Node.js:',
        'applicationStartupFilePopupTitle' => 'Berkas Startup Aplikasi',
        'applicationUrl' => 'URL Aplikasi',
        'configurationFilesDescription' => 'Klik pada nama berkas untuk diedit:',
        'configurationFilesTitle' => 'Akses ke Berkas Konfigurasi',
        'disableButton' => 'Nonaktifkan Node.js',
        'disableButtonDescription' => 'Nonaktifkan Node.js di domain ini.',
        'documentRoot' => 'Root dokumen',
        'documentRootNotInApplicationRootWarning' => 'Aplikasi tidak akan bekerja karena root dokumen bukan subchild dari root aplikasi',
        'documentRootPopupDescription' => 'Pilih direktori root situs web:',
        'documentRootPopupTitle' => 'Root dokumen',
        'enableButton' => 'Aktifkan Node.js',
        'enableButtonDescription' => 'Aktifkan Node.js di domain ini.',
        'environment' => 'Variabel lingkungan suai',
        'environmentEdit' => 'tentukan',
        'noStartupFileHint' => 'Node.js diaktifkan di domain ini. Tetapi berkas startup %%file%% tidak ditemukan.',
        'npmInstallButton' => 'Memasang NPM',
        'npmInstallButtonDescription' => 'Pasang paket yang tercantum di berkas \'package.json\'.',
        'pleaseWait' => 'Harap tunggu...',
        'restartButton' => 'Mulai Ulang Aplikasi',
        'restartButtonDescription' => 'Mulai ulang aplikasi Node.js.',
        'rootDirectoryTitle' => 'Direktori root',
        'runScriptButton' => 'Jalankan skrip',
        'runScriptButtonDescription' => 'Jalankan perintah yang ditentukan pada bagian \'Scripts\' dari berkas \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js pada %%name%%',
        'version' => 'Versi Node.js',
        'versionPopupDescription' => 'Pilih versi Node.js untuk aplikasi ini:',
        'versionPopupTitle' => 'Versi Node.js untuk Aplikasi ini',
      ],
      'npm-install' => [
        'success' => 'Modul simpul berhasil dipasang.',
      ],
      'restart' => [
        'success' => 'Berkas restart.txt disentuh. Aplikasi akan dimulai ulang setelah permintaan pertama.',
      ],
      'run-script' => [
        'title' => 'Jalankan skrip NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Pengelola Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Pengelolaan status Node.js',
    'stateManagementDescription' => 'Izinkan pelanggan untuk mengubah status Node.js',
    'supportManagement' => 'Pengelolaan dukungan Node.js',
    'supportManagementDescription' => 'Izinkan pelanggan untuk menggunakan Node.js',
    'versionManagement' => 'Pengelolaan versi Node.js',
    'versionManagementDescription' => 'Izinkan pelanggan untuk mengubah versi Node.js',
  ],
];