<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Uruskan Node.js untuk laman web ini.',
      'enabled' => 'Versi Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mod: %%mode%%',
      'restartButton' => 'Mula Semula Aplikasi',
      'version' => 'Versi Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Versi Node.js "%%version%%" telah dinyahdayakan.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js pada domain "%%domain%%" telah dinyahdayakan.',
      ],
      'enable' => [
        'success' => 'Versi Node.js "%%version%%" telah didayakan.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js pada domain "%%domain%%" telah didayakan.',
      ],
      'setVersion' => [
        'success' => 'Versi Node.js pada domain "%%domain%%" telah ditukar kepada "%%version%%".',
      ],
      'versions' => [
        'empty' => 'Tiada versi Node.js ditemui.',
        'enabled' => 'Didayakan',
        'path' => 'Laluan',
        'version' => 'Versi',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Perintah "%%command%%" tidak ditemui.',
      'disabledOnDomain' => 'Sokongan Node.js dinyahdayakan pada domain.',
      'domainDoesNotHaveHosting' => 'Domain "%%domain%%" tidak mempunyai pengehosan fizikal.',
      'handlerNotFound' => 'Versi Node.js "%%version%%" tidak dijumpai.',
      'noHandlerOnDomain' => 'Sekurang-kurangnya satu versi Node.js perlu didayakan untuk domain tersebut.',
      'permissionDenied' => 'Kebenaran ditolak',
      'versionIsEmpty' => 'Versi ini kosong.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Nyahdayakan versi Node.js atau nyahdayakan sokongan Node.js pada domain.',
      'enable' => 'Dayakan versi Node.js atau dayakan sokongan Node.js pada domain.',
      'get-version' => 'Tunjukkan versi Node.js pada domain.',
      'set-version' => 'Tetapkan versi Node.js pada domain.',
      'versions' => 'Paparkan senarai versi Node.js.',
    ],
    'options' => [
      'domain' => 'Nama domain (gunakan perintah "enable", "disable" dan "get-version").',
      'version' => 'Versi Node.js (gunakan perintah "enable", "disable" dan "set-version").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Batal',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Tambah pemboleh ubah',
        'removeButton' => 'Alih keluar',
        'variableName' => 'Pemboleh ubah',
        'variables' => 'Pemboleh ubah persekitaran tersuai',
        'variableValue' => 'Nilai',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domain',
        'path' => 'Laluan',
        'refreshButton' => 'Muat semula',
        'refreshButtonDescription' => 'Muatkan semula senarai pengendali Node.js',
        'version' => 'Versi',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Nama skrip dan parameter',
      'optionsDescription' => 'Contoh:%%examples%%',
      'output' => 'Output',
      'pleaseWait' => 'Sila tunggu',
      'run' => 'Jalankan',
      'title' => 'Jalankan skrip',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Memasang kebergantungan aplikasi.',
        'title' => 'Pasang NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Mod aplikasi "%%value%%" adalah tidak sah.',
        'success' => 'Mod aplikasi berjaya dikemas kini.',
      ],
      'change-application-path' => [
        'failed' => 'Laluan %%path%% tidak sah.',
        'success' => 'Laluan aplikasi berjaya dikemas kini.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Nama fail %%file%% tidak sah.',
        'success' => 'Fail permulaan aplikasi telah berjaya dikemas kini.',
      ],
      'change-document-root' => [
        'failed' => 'Tidak dapat menukar akar dokumen: %%cause%%',
        'success' => 'Akar dokumen telah berjaya dikemas kini.',
      ],
      'change-version' => [
        'success' => 'Versi Node.js berjaya dikemas kini.',
      ],
      'disable' => [
        'success' => 'Node.js dinyahdayakan pada %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js didayakan pada %%domain%%.',
      ],
      'environment' => [
        'failed' => 'Perwakilan json-pembolehubah persekitaran peribadi \'%%var%%\' tidak boleh melebihi 255 aksara.',
        'success' => 'Pemboleh ubah persekitaran tersuai telah dikemas kini.',
        'title' => 'Edit pemboleh ubah persekitaran tersuai',
      ],
      'index' => [
        'applicationMode' => 'Mod Aplikasi',
        'applicationModePopupDescription' => 'Pilih mod aplikasi Node.js:',
        'applicationModePopupTitle' => 'Mod Aplikasi',
        'applicationPath' => 'Akar Aplikasi',
        'applicationPathOpen' => 'buka',
        'applicationPathPopupDescription' => 'Pilih akar aplikasi Node.js:',
        'applicationPathPopupTitle' => 'Akar Aplikasi',
        'applicationStartupFile' => 'Fail Permulaan Aplikasi',
        'applicationStartupFileEdit' => 'edit',
        'applicationStartupFileNotExist' => 'Fail tidak wujud',
        'applicationStartupFilePopupDescription' => 'Tukar fail permulaan aplikasi Node.js:',
        'applicationStartupFilePopupTitle' => 'Fail Permulaan Aplikasi',
        'applicationUrl' => 'URL Aplikasi',
        'configurationFilesDescription' => 'Klik nama fail untuk edit:',
        'configurationFilesTitle' => 'Akses ke Fail Konfigurasi',
        'disableButton' => 'Nyahdayakan Node.js',
        'disableButtonDescription' => 'Nyahdayakan Node.js pada domain ini.',
        'documentRoot' => 'Akar Dokumen',
        'documentRootNotInApplicationRootWarning' => 'Aplikasi tidak akan berfungsi kerana akar dokumen bukan sub-anak akar aplikasi',
        'documentRootPopupDescription' => 'Pilih direktori akar di laman web:',
        'documentRootPopupTitle' => 'Akar Dokumen',
        'enableButton' => 'Dayakan Node.js',
        'enableButtonDescription' => 'Dayakan Node.js pada domain ini.',
        'environment' => 'Pemboleh ubah persekitaran tersuai',
        'environmentEdit' => 'tentukan',
        'noStartupFileHint' => 'Node.js didayakan pada domain ini. Tetapi fail permulaan %%file%% tidak dijumpai.',
        'npmInstallButton' => 'Pasang NPM',
        'npmInstallButtonDescription' => 'Pasang pakej yang disenaraikan dalam fail \'package.json\'.',
        'pleaseWait' => 'Sila tunggu...',
        'restartButton' => 'Mula Semula Aplikasi',
        'restartButtonDescription' => 'Mula semula aplikasi Node.js anda.',
        'rootDirectoryTitle' => 'Direktori akar',
        'runScriptButton' => 'Jalankan skrip',
        'runScriptButtonDescription' => 'Jalankan perintah yang dinyatakan dalam seksyen \'Scripts\' daripada fail \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js pada %%name%%',
        'version' => 'Versi Node.js',
        'versionPopupDescription' => 'Pilih versi Node.js untuk aplikasi ini:',
        'versionPopupTitle' => 'Versi Node.js bagi Aplikasi ini',
      ],
      'npm-install' => [
        'success' => 'Modul nod berjaya dipasang.',
      ],
      'restart' => [
        'success' => 'Fail mula semula .txt telah disentuh. Aplikasi akan dimulakan semula selepas permintaan pertama.',
      ],
      'run-script' => [
        'title' => 'Jalankan skrip NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Pengurus Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Pengurusan keadaan Node.js',
    'stateManagementDescription' => 'Benarkan pelanggan mengubah keadaan Node.js',
    'supportManagement' => 'Pengurusan sokongan Node.js',
    'supportManagementDescription' => 'Benarkan pelanggan menggunakan Node.js',
    'versionManagement' => 'Pengurusan versi Node.js',
    'versionManagementDescription' => 'Benarkan pelanggan mengubah versi Node.js',
  ],
];