<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Beheer Node.js voor deze website.',
      'enabled' => 'Versie Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'modus: %%mode%%',
      'restartButton' => 'App opnieuw opstarten',
      'version' => 'Versie Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Node.js-versie "%%version%%" is uitgeschakeld.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js is uitgeschakeld voor het domein "%%domain%%".',
      ],
      'enable' => [
        'success' => 'Node.js-versie "%%version%%" is ingeschakeld.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js is ingeschakeld voor het domein "%%domain%%".',
      ],
      'setVersion' => [
        'success' => 'De versie van Node.js voor het domein "%%domain%%" is gewijzigd naar "%%version%%".',
      ],
      'versions' => [
        'empty' => 'Geen versies van Node.js gevonden.',
        'enabled' => 'Ingeschakeld',
        'path' => 'Zoekpad',
        'version' => 'Versie',
      ],
    ],
    'common' => [
      'commandNotFound' => 'De opdracht "%%command%%" is niet gevonden.',
      'disabledOnDomain' => 'Ondersteuning voor Node.js is uitgeschakeld voor het domein.',
      'domainDoesNotHaveHosting' => 'Het domein "%%domain%%" beschikt niet over fysieke hosting.',
      'handlerNotFound' => 'De Node.js-versie "%%version%%" is niet gevonden.',
      'noHandlerOnDomain' => 'Er moet tenminste één versie van Node.js voor het domein zijn ingeschakeld.',
      'permissionDenied' => 'Onvoldoende rechten',
      'versionIsEmpty' => 'De versie is leeg.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Een versie van Node.js of de gehele ondersteuning voor Node.js uitschakelen voor een domein.',
      'enable' => 'Een versie van Node.js of ondersteuning voor Node.js inschakelen voor een domein.',
      'get-version' => 'Toon de Node.js voor een domein.',
      'set-version' => 'De versie van Node.js voor een domein instellen.',
      'versions' => 'De lijst met versies van Node.js weergeven.',
    ],
    'options' => [
      'domain' => 'Domeinnaam (gebruik met de opdrachten "enable", "disable" en "get-version").',
      'version' => 'Node.js-versie (gebruik met de opdrachten "enable", "disable" en "set-version").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Annuleren',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Variabele toevoegen',
        'removeButton' => 'Verwijderen',
        'variableName' => 'Variabele',
        'variables' => 'Aangepaste omgevingsvariabelen',
        'variableValue' => 'Waarde',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domeinen',
        'path' => 'Zoekpad',
        'refreshButton' => 'Vernieuwen',
        'refreshButtonDescription' => 'De lijst met Node.js-handlers vernieuwen',
        'version' => 'Versie',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Scriptnaam en parameters',
      'optionsDescription' => 'Voorbeelden:%%examples%%',
      'output' => 'Uitvoer',
      'pleaseWait' => 'Even geduld alstublieft',
      'run' => 'Uitvoeren',
      'title' => 'Script uitvoeren',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Vereiste bestanden voor de toepassing installeren.',
        'title' => 'NPM-installatie',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'De toepassingsmodus "%%value%%" is ongeldig.',
        'success' => 'Het bijwerken van de applicatiemodus is geslaagd.',
      ],
      'change-application-path' => [
        'failed' => 'Het zoekpad %%path%% is ongeldig.',
        'success' => 'Het bijwerken van het zoekpad van de toepassing is geslaagd.',
      ],
      'change-application-startup-file' => [
        'failed' => 'De bestandsnaam %%file%% is ongeldig.',
        'success' => 'Het bijwerken van het opstartbestand van de toepassing is geslaagd.',
      ],
      'change-document-root' => [
        'failed' => 'Kan de hoofdmap niet wijzigen: %%cause%%',
        'success' => 'Het bijwerken van de hoofdmap is geslaagd.',
      ],
      'change-version' => [
        'success' => 'Het bijwerken van de versie van Node.js is geslaagd.',
      ],
      'disable' => [
        'success' => 'Node.js is uitgeschakeld voor %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js is ingeschakeld voor %%domain%%.',
      ],
      'environment' => [
        'failed' => 'De json-notatie van persoonlijke omgevingsvariabele \'%%var%%\' mag niet langer zijn dan 255 karakters.',
        'success' => 'Aangepaste omgevingsvariabelen zijn bijgewerkt.',
        'title' => 'Aangepaste omgevingsvariabelen bewerken',
      ],
      'index' => [
        'applicationMode' => 'Applicatiemodus',
        'applicationModePopupDescription' => 'Selecteer de modus van de Node.js-toepassing:',
        'applicationModePopupTitle' => 'Applicatiemodus',
        'applicationPath' => 'Hoofdmap van toepassing',
        'applicationPathOpen' => 'open',
        'applicationPathPopupDescription' => 'Selecteer de hoofdmap van de Node.js-toepassing:',
        'applicationPathPopupTitle' => 'Hoofdmap van toepassing',
        'applicationStartupFile' => 'Opstartbestand van toepassing',
        'applicationStartupFileEdit' => 'bewerken',
        'applicationStartupFileNotExist' => 'Het bestand bestaat niet',
        'applicationStartupFilePopupDescription' => 'Wijzig het opstartbestand van de Node.js-toepassing:',
        'applicationStartupFilePopupTitle' => 'Opstartbestand van toepassing',
        'applicationUrl' => 'URL van toepassing',
        'configurationFilesDescription' => 'Klik op een bestandsnaam om deze te bewerken:',
        'configurationFilesTitle' => 'Toegang tot configuratiebestanden',
        'disableButton' => 'Node.js uitschakelen',
        'disableButtonDescription' => 'Node.js uitschakelen voor dit domein.',
        'documentRoot' => 'Hoofdmap`',
        'documentRootNotInApplicationRootWarning' => 'De toepassing zal niet werken omdat de hoofdmap (document root) geen onderliggende map is van de hoofdmap van de toepassing (application root)',
        'documentRootPopupDescription' => 'Selecteer de hoofdmap voor de website:',
        'documentRootPopupTitle' => 'Hoofdmap`',
        'enableButton' => 'Node.js inschakelen',
        'enableButtonDescription' => 'Node.js inschakelen voor dit domein.',
        'environment' => 'Aangepaste omgevingsvariabelen',
        'environmentEdit' => 'opgeven',
        'noStartupFileHint' => 'Node.js is ingeschakeld voor dit domein. Het opstartbestand %%file%% is echter niet gevonden.',
        'npmInstallButton' => 'NPM-installatie',
        'npmInstallButtonDescription' => 'Installeer het pakket of de pakketten die zijn opgenomen in het bestand \'package.json\'.',
        'pleaseWait' => 'Even geduld alstublieft...',
        'restartButton' => 'App opnieuw opstarten',
        'restartButtonDescription' => 'Start uw Node.js-toepassing opnieuw op.',
        'rootDirectoryTitle' => 'Hoofdmap',
        'runScriptButton' => 'Script uitvoeren',
        'runScriptButtonDescription' => 'Voer een opdracht uit die is opgegeven in de \'Scripts\'-sectie van het bestand \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js op %%name%%',
        'version' => 'Node.js-versie',
        'versionPopupDescription' => 'Selecteer de versie van Node.js voor deze toepassing:',
        'versionPopupTitle' => 'Node.js-versie van deze toepassing',
      ],
      'npm-install' => [
        'success' => 'Het installeren van node-modules is geslaagd.',
      ],
      'restart' => [
        'success' => 'Het bestand restart.txt is aangeraakt. De toepassing zal opnieuw worden opgestart na de eerste aanvraag.',
      ],
      'run-script' => [
        'title' => 'NPM-script uitvoeren',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Beheer Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Beheer status van Node.js',
    'stateManagementDescription' => 'Stel cliënten in staat de status van Node.js te wijzigen',
    'supportManagement' => 'Beheer Node.js-ondersteuning',
    'supportManagementDescription' => 'Cliënten toestaan Node.js te gebruiken',
    'versionManagement' => 'Beheer Node.js-versie',
    'versionManagementDescription' => 'Stel cliënten in staat Node.js-versie te wijzigen',
  ],
];