<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Zarządzaj node.js dla tego serwisu www.',
      'enabled' => 'Wersja node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'tryb: %%mode%%',
      'restartButton' => 'Zrestaruj aplikację',
      'version' => 'Wersja node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Wersja node.js"%%version%%" została wyłączona.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js na tej domenie "%%domain%%" został zablokowany.',
      ],
      'enable' => [
        'success' => 'Wersja node.js"%%version%%" została włączona.',
      ],
      'enableOnDomain' => [
        'success' => 'Node .js na tej domenie "%%domain%%" został odblokowany.',
      ],
      'setVersion' => [
        'success' => 'Wersja Node.js na tej domenie "%%domain%%" została zmieniona na "%%version%%".',
      ],
      'versions' => [
        'empty' => 'Nie znaleziono wersji node.js.',
        'enabled' => 'Odblokowany',
        'path' => 'Ścieżka',
        'version' => 'Wersja',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Polecenie "%%command%%" nie zostało znalezione.',
      'disabledOnDomain' => 'Pomoc node.js jest wyłączona na domenie.',
      'domainDoesNotHaveHosting' => 'Domena"%%domain%%" nie ma fizycznego hostingu.',
      'handlerNotFound' => 'Nie znaleziono wersji node.js"%%version%%".',
      'noHandlerOnDomain' => 'Co najmniej jedna wersja node.js powinna być włączona dla domeny.',
      'permissionDenied' => 'Odmowa dostępu',
      'versionIsEmpty' => 'Wersja jest pusta.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Zablokuj wersję Node .js lub zablokuj obsługę Node.js na domenie.',
      'enable' => 'Odblokuj wersję Node.js lub zablokuj obsługę Node.js na domenie.',
      'get-version' => 'Pokaż wersję Node.js na domenie.',
      'set-version' => 'Ustaw wersję Node.js na domenie.',
      'versions' => 'Wyświetl listę wersji Node.js',
    ],
    'options' => [
      'domain' => 'Nazwa domeny (użyj z poleceniami "odblokuj", "zablokuj" oraz "pobierz-wersję").',
      'version' => 'Wersja Node.js (użyj z poleceniami "odblokuj", "zablokuj" oraz "ustaw-wersję").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Anuluj',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Dodaj zmienną',
        'removeButton' => 'Usuń',
        'variableName' => 'Zmienna',
        'variables' => 'Spersonalizowane zmienne środowiska',
        'variableValue' => 'Wartość',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domeny',
        'path' => 'Ścieżka',
        'refreshButton' => 'Odśwież',
        'refreshButtonDescription' => 'Odśwież listę handlerów Node.js',
        'version' => 'Wersja',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Nazwa i paramentry skryptu',
      'optionsDescription' => 'Przykłady:%%examples%%',
      'output' => 'Rezultat',
      'pleaseWait' => 'Proszę czekać',
      'run' => 'Uruchom',
      'title' => 'Uruchom skrypt',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Instalowanie zależności aplikacji.',
        'title' => 'Zainstaluj NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Tryb aplikacji "%%value%%" jest niepoprawnyd.',
        'success' => 'Tryb aplikacji został zaktualizowany.',
      ],
      'change-application-path' => [
        'failed' => 'Ścieżka %%path%% jest niepoprawna.',
        'success' => 'Ścieżka aplikacji została zaktualizowana.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Nazwa pliku %%file%% jest niepoprawna.',
        'success' => 'Plik startup aplikacji został zaktualizowany.',
      ],
      'change-document-root' => [
        'failed' => 'Nie udało się zmienić dokumentu root: %%cause%%',
        'success' => 'Dokument root został zaktualizowany.',
      ],
      'change-version' => [
        'success' => 'Wersja node.js została zaktualizowana.',
      ],
      'disable' => [
        'success' => 'node.js został wyłączony na %%domain%%.',
      ],
      'enable' => [
        'success' => 'node.js został włączony na %%domain%%.',
      ],
      'environment' => [
        'failed' => 'Prezentacja json zmiennej środowiska osobistego "%%var%%" nie powinna przekraczać 255 znaków.',
        'success' => 'Specjalne zmienne środowiska zostały zaktualizowane.',
        'title' => 'Edytuj spersonalizowane zmienne środowiska',
      ],
      'index' => [
        'applicationMode' => 'Tryb aplikacji',
        'applicationModePopupDescription' => 'Wybierz tryb aplikacji Node.js:',
        'applicationModePopupTitle' => 'Tryb aplikacji',
        'applicationPath' => 'Root aplikacji',
        'applicationPathOpen' => 'otwórz',
        'applicationPathPopupDescription' => 'Wybierz root aplikacji Node.js:',
        'applicationPathPopupTitle' => 'Root aplikacji',
        'applicationStartupFile' => 'Plik startup aplikacji',
        'applicationStartupFileEdit' => 'edytuj',
        'applicationStartupFileNotExist' => 'Plik nie istnieje',
        'applicationStartupFilePopupDescription' => 'Zmień plik uruchamiający aplikacji Node.js:',
        'applicationStartupFilePopupTitle' => 'Plik startup aplikacji',
        'applicationUrl' => 'URL aplikacji',
        'configurationFilesDescription' => 'Kliknij na nazwe pliku by edytować:',
        'configurationFilesTitle' => 'Dostęp do plików konfiguracyjnych',
        'disableButton' => 'Wyłącz node.js',
        'disableButtonDescription' => 'Wyłącz node.js na tej domenie.',
        'documentRoot' => 'Dokument root',
        'documentRootNotInApplicationRootWarning' => 'Aplikacja nie będzie działała, poniewaz dokument root nie jest podrzędny wobec aplikacji root',
        'documentRootPopupDescription' => 'Wybierz katalog root serwisu WWW:',
        'documentRootPopupTitle' => 'Dokument root',
        'enableButton' => 'Włącz node.js',
        'enableButtonDescription' => 'Włącz node.js na tej domenie.',
        'environment' => 'Spersonalizowane zmienne środowiska',
        'environmentEdit' => 'określ',
        'noStartupFileHint' => 'node.js jest włączony na tej domenie. Ale nie znaleziono pliku startup %%file%%.',
        'npmInstallButton' => 'Zainstaluj NPM',
        'npmInstallButtonDescription' => 'Zainstaluj pakiet(y) pliku \'package.json\'.',
        'pleaseWait' => 'Proszę czekać...',
        'restartButton' => 'Zrestaruj aplikację',
        'restartButtonDescription' => 'Zrestartuj aplikację node.js.',
        'rootDirectoryTitle' => 'Katalog główny',
        'runScriptButton' => 'Uruchom skrypt',
        'runScriptButtonDescription' => 'Uruchom polecenie z sekcji \'Scripts\' z pliku \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'node.js na %%name%%',
        'version' => 'Wersja node.js',
        'versionPopupDescription' => 'Wybierz wersję node.js dla tej aplikacji:',
        'versionPopupTitle' => 'Wersja node.js tej aplikacji',
      ],
      'npm-install' => [
        'success' => 'Moduły węzła zostały zainstalowane.',
      ],
      'restart' => [
        'success' => 'Plik restart.txt został dotknięty. Aplikacja zostanie zrestarowana po pierwszym żądaniu.',
      ],
      'run-script' => [
        'title' => 'Uruchom skrypt NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Manager node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Zarządzanie stanem node.js',
    'stateManagementDescription' => 'Pozwól klientom zmieniać stan node.js',
    'supportManagement' => 'Zarządzanie pomocą node.js',
    'supportManagementDescription' => 'Pozwól klientom użyć node.js',
    'versionManagement' => 'Zarządzanie wersją node.js',
    'versionManagementDescription' => 'Pozwól klientom zmieniać wersję node.js',
  ],
];