<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Administrarea Node.js pentru acest site web.',
      'enabled' => 'Versiune Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mod: %%mode%%',
      'restartButton' => 'Repornire aplicație',
      'version' => 'Versiune Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Versiunea Node.js „%%version%%” a fost dezactivată.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js din domeniul „%%domain%%” a fost dezactivat.',
      ],
      'enable' => [
        'success' => 'Versiunea Node.js „%%version%%” a fost activată.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js din domeniul „%%domain%%” a fost activat.',
      ],
      'setVersion' => [
        'success' => 'Versiunea Node.js din domeniul „%%domain%%” a fost modificată în „%%version%%”.',
      ],
      'versions' => [
        'empty' => 'Nu s-a găsit nicio versiune de Node.js.',
        'enabled' => 'Activat',
        'path' => 'Cale',
        'version' => 'Versiune',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Comanda „%%command%%” nu a fost găsită.',
      'disabledOnDomain' => 'Suportul Node.js a fost dezactivat în domeniu.',
      'domainDoesNotHaveHosting' => 'Domeniul „%%domain%%” nu are găzduire fizică.',
      'handlerNotFound' => 'Versiunea Node.js „%%version%%” nu a fost găsită.',
      'noHandlerOnDomain' => 'Cel puțin o versiune de Node.js trebuie să fie activată în domeniu.',
      'permissionDenied' => 'Permisiune refuzată',
      'versionIsEmpty' => 'Versiunea este necompletată.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Dezactivarea versiunii Node.js sau a suportului Node.js în domeniu.',
      'enable' => 'Activarea versiunii Node.js sau a suportului Node.js în domeniu.',
      'get-version' => 'Afișarea versiunii Node.js din domeniu.',
      'set-version' => 'Setarea versiunii Node.js din domeniu.',
      'versions' => 'Afișarea listei de versiuni Node.js din domeniu.',
    ],
    'options' => [
      'domain' => 'Nume domeniu (se utilizează cu comenzile „enable” (activare), „disable” (dezactivare) și „get-version” (determinare versiune)).',
      'version' => 'Versiune Node.js (se utilizează cu comenzile „enable” (activare), „disable” (dezactivare) și „set-version” (setare versiune)).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Revocare',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Adăugare variabilă',
        'removeButton' => 'Eliminare',
        'variableName' => 'Variabilă',
        'variables' => 'Variabile de mediu personalizate',
        'variableValue' => 'Valoare',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domenii',
        'path' => 'Cale',
        'refreshButton' => 'Reîmprospătare',
        'refreshButtonDescription' => 'Actualizarea listei de handlere Node.js',
        'version' => 'Versiune',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Numele și parametrii scriptului',
      'optionsDescription' => 'Exemple:%%examples%%',
      'output' => 'Ieșire',
      'pleaseWait' => 'Așteptați',
      'run' => 'Executare',
      'title' => 'Executare script',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Se instalează componentele necesare aplicației.',
        'title' => 'Instalare NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Modul de aplicație „%%value%%” este incorect.',
        'success' => 'Modul de aplicație a fost actualizat cu succes.',
      ],
      'change-application-path' => [
        'failed' => 'Calea %%path%% este incorectă.',
        'success' => 'Calea aplicației a fost actualizată cu succes.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Numele de fișier %%file%% este incorect.',
        'success' => 'Fișierul de pornire al aplicației a fost actualizat cu succes.',
      ],
      'change-document-root' => [
        'failed' => 'Imposibil de schimbat directorul rădăcină de documente: %%cause%%',
        'success' => 'Directorul rădăcină de documente a fost actualizat cu succes.',
      ],
      'change-version' => [
        'success' => 'Versiunea Node.js a fost actualizată cu succes.',
      ],
      'disable' => [
        'success' => 'Node.js a fost dezactivat în %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js a fost activat în %%domain%%.',
      ],
      'environment' => [
        'failed' => 'Reprezentarea în json a variabilei de mediu personale „%%var%%” nu poate depăși 255 de caractere.',
        'success' => 'Variabilele de mediu personalizate au fost actualizate.',
        'title' => 'Editare variabile de mediu personalizate',
      ],
      'index' => [
        'applicationMode' => 'Mod aplicație',
        'applicationModePopupDescription' => 'Selectați modul aplicației Node.js:',
        'applicationModePopupTitle' => 'Mod aplicație',
        'applicationPath' => 'Rădăcină aplicație',
        'applicationPathOpen' => 'deschis',
        'applicationPathPopupDescription' => 'Selectați rădăcina aplicației Node.js:',
        'applicationPathPopupTitle' => 'Rădăcină aplicație',
        'applicationStartupFile' => 'Fișier de pornire aplicație',
        'applicationStartupFileEdit' => 'editare',
        'applicationStartupFileNotExist' => 'Fișierul nu există',
        'applicationStartupFilePopupDescription' => 'Modificarea fișierului de pornire al aplicației Node.js:',
        'applicationStartupFilePopupTitle' => 'Fișier de pornire aplicație',
        'applicationUrl' => 'URL aplicație',
        'configurationFilesDescription' => 'Faceți clic pe un nume de fișier pentru a edita:',
        'configurationFilesTitle' => 'Acces la fișierele de configurare',
        'disableButton' => 'Dezactivare Node.js',
        'disableButtonDescription' => 'Dezactivarea Node.js în acest domeniu.',
        'documentRoot' => 'Rădăcina de documente',
        'documentRootNotInApplicationRootWarning' => 'Aplicația nu va funcționa din cauză că rădăcina de documente nu este în ierarhia de sub directorul rădăcină al aplicației',
        'documentRootPopupDescription' => 'Selectați directorul rădăcină al site-ului web:',
        'documentRootPopupTitle' => 'Rădăcina de documente',
        'enableButton' => 'Activare Node.js',
        'enableButtonDescription' => 'Activarea Node.js în acest domeniu.',
        'environment' => 'Variabile de mediu personalizate',
        'environmentEdit' => 'specificare',
        'noStartupFileHint' => 'Node.js este activat în acest domeniu. Cu toate acestea, fișierul de pornire %%file%% nu a fost găsit.',
        'npmInstallButton' => 'Instalare NPM',
        'npmInstallButtonDescription' => 'Instalați pachetele menționate în fișierul „package.json”.',
        'pleaseWait' => 'Așteptați...',
        'restartButton' => 'Repornire aplicație',
        'restartButtonDescription' => 'Repornirea aplicației Node.js.',
        'rootDirectoryTitle' => 'Director rădăcină',
        'runScriptButton' => 'Executare script',
        'runScriptButtonDescription' => 'Executarea unei comenzi specificate în secțiunea „Scripts” a fișierului „package.json”.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js pe %%name%%',
        'version' => 'Versiune Node.js',
        'versionPopupDescription' => 'Selectați versiunea Node.js pentru această aplicație:',
        'versionPopupTitle' => 'Versiunea Node.js a acestei aplicații',
      ],
      'npm-install' => [
        'success' => 'Modulele Node au fost instalate cu succes.',
      ],
      'restart' => [
        'success' => 'Data și ora fișierului restart.txt s-au modificat. Aplicația va reporni după prima solicitare.',
      ],
      'run-script' => [
        'title' => 'Executare script NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Manager Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Administrarea stării Node.js',
    'stateManagementDescription' => 'Clienții pot modifica starea Node.js',
    'supportManagement' => 'Administrarea suportului Node.js',
    'supportManagementDescription' => 'Clienții pot utiliza Node.js',
    'versionManagement' => 'Administrare versiuni Node.js',
    'versionManagementDescription' => 'Clienții pot modifica versiunea Node.js',
  ],
];