<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Bu web sitesi için Node.js\'yi yönetin.',
      'enabled' => 'Node.js sürümü: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'mod: %%mode%%',
      'restartButton' => 'Uygulamayı yeniden başlat',
      'version' => 'Node.js sürümü: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Node.js sürümü "%%version%%" devre dışı bırakıldı.',
      ],
      'disableOnDomain' => [
        'success' => '&quot;%%domain%%&quot; alan adındaki Node.js devre dışı bırakıldı.',
      ],
      'enable' => [
        'success' => 'Node.js sürümü "%%version%%" etkinleştirildi.',
      ],
      'enableOnDomain' => [
        'success' => '&quot;%%domain%%&quot; alan adındaki Node.js etkinleştirildi.',
      ],
      'setVersion' => [
        'success' => '&quot;%%domain%%&quot; alan adındaki Node.js sürümü, &quot;%%version%%&quot; olarak değiştirildi.',
      ],
      'versions' => [
        'empty' => 'Hiçbir Node.js sürümü bulunmadı.',
        'enabled' => 'Etkin',
        'path' => 'Yol',
        'version' => 'Versiyon',
      ],
    ],
    'common' => [
      'commandNotFound' => '"%%command%%" komutu bulunamadı.',
      'disabledOnDomain' => 'Alan adında Node.js desteği devre dışı bırakıldı.',
      'domainDoesNotHaveHosting' => '"%%domain%%" alan adının fiziksel barındırması yok.',
      'handlerNotFound' => 'Node.js sürümü "%%version%%" bulunamadı.',
      'noHandlerOnDomain' => 'Etki alanı için en az bir Node.js sürümünün seçilmesi gerekir.',
      'permissionDenied' => 'Buna yetkiniz bulunmuyor',
      'versionIsEmpty' => 'Sürüm boş.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Node.js sürümünü devre dışı bırakın veya bir alan adındaki Node.js desteğini devre dışı bırakın.',
      'enable' => 'Node.js sürümünü etkinleştirin veya bir alan adındaki Node.js desteğini etkinleştirin.',
      'get-version' => 'Bir alan adında Node.js sürümünü gösterin.',
      'set-version' => 'Bir alan adında Node.js sürümünü ayarlayın.',
      'versions' => 'Node.js sürümlerinin listesini görüntüleyin.',
    ],
    'options' => [
      'domain' => 'Alan adı (&quot;enable&quot;, &quot;disable&quot; ve &quot;get-version&quot; komutlarıyla kullanın).',
      'version' => 'Node.js sürümü (&quot;enable&quot;, &quot;disable&quot; ve &quot;set-version&quot; komutlarıyla kullanın).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'İptal',
      'ok' => 'Tamam',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Değişken ekle',
        'removeButton' => 'Sil',
        'variableName' => 'Değişken',
        'variables' => 'Özel ortam değişkenleri',
        'variableValue' => 'Değer',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Alan Adları',
        'path' => 'Yol',
        'refreshButton' => 'Yenile',
        'refreshButtonDescription' => 'Node.js işleyicilerinin listesini yenile',
        'version' => 'Versiyon',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Komut dosyası adı ve parametreler',
      'optionsDescription' => 'Örnekler: %%examples%%',
      'output' => 'Çıkış',
      'pleaseWait' => 'Bekleyin',
      'run' => 'Çalıştır',
      'title' => 'Komut dosyası çalıştır',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Uygulama bağımlılıkları kuruluyor.',
        'title' => 'NPM kurulumu',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Uygulama modu &quot;%%value%%&quot; geçersiz.',
        'success' => 'Uygulama modu başarıyla güncellendi.',
      ],
      'change-application-path' => [
        'failed' => '%%path%% yolu geçersiz.',
        'success' => 'Uygulama yolu başarıyla güncellendi.',
      ],
      'change-application-startup-file' => [
        'failed' => '%%file%% dosya adı geçersiz.',
        'success' => 'Uygulamayı başlatma dosyası başarıyla güncellendi.',
      ],
      'change-document-root' => [
        'failed' => 'Belgenin kökü değiştirilemiyor: %%cause%%',
        'success' => 'Belge kökü başarıyla güncellendi.',
      ],
      'change-version' => [
        'success' => 'Node.js sürümü başarıyla güncellendi.',
      ],
      'disable' => [
        'success' => 'Node.js, %%domain%% üzerinde devre dışı bırakıldı.',
      ],
      'enable' => [
        'success' => 'Node.js, %%domain%% üzerinde etkinleştirildi.',
      ],
      'environment' => [
        'failed' => '\'%%var%%\' kişisel ortam değişkeninin json sunumu 255 karakteri geçmemelidir.',
        'success' => 'Özel ortam değişkenleri güncellendi.',
        'title' => 'Özel ortam değişkenlerini düzenle',
      ],
      'index' => [
        'applicationMode' => 'Uygulama Modu',
        'applicationModePopupDescription' => 'Node.js uygulamasının modunu seçin:',
        'applicationModePopupTitle' => 'Uygulama Modu',
        'applicationPath' => 'Uygulama Kökü',
        'applicationPathOpen' => 'açık',
        'applicationPathPopupDescription' => 'Node.js uygulamasının kökünü seçin:',
        'applicationPathPopupTitle' => 'Uygulama Kökü',
        'applicationStartupFile' => 'Uygulamayı Başlatma Dosyası',
        'applicationStartupFileEdit' => 'düzenleme',
        'applicationStartupFileNotExist' => 'Dosya yok',
        'applicationStartupFilePopupDescription' => 'Node.js uygulamasının başlatma dosyasını değiştirin:',
        'applicationStartupFilePopupTitle' => 'Uygulamayı Başlatma Dosyası',
        'applicationUrl' => 'Uygulama URL\'si',
        'configurationFilesDescription' => 'Düzenlemek için bir dosya adını tıklatın:',
        'configurationFilesTitle' => 'Yapılandırma Dosyalarına erişim',
        'disableButton' => 'Node.js\'yi devre dışı bırak',
        'disableButtonDescription' => 'Bu alan adındaki Node.js\'yi devre dışı bırakın.',
        'documentRoot' => 'Belge kökü',
        'documentRootNotInApplicationRootWarning' => 'Uygulama çalışmaz, çünkü belge kökü, uygulama kökünün bir altı değil',
        'documentRootPopupDescription' => 'Web sitesinin kök dizinini seçin:',
        'documentRootPopupTitle' => 'Belge kökü',
        'enableButton' => 'Node.js\'yi etkinleştir',
        'enableButtonDescription' => 'Bu alan adındaki Node.js\'yi etkinleştirin.',
        'environment' => 'Özel ortam değişkenleri',
        'environmentEdit' => 'belirt',
        'noStartupFileHint' => 'Bu alan adında Node.js etkinleştirilmiş. Ancak başlatma dosyası %%file%% bulunamadı.',
        'npmInstallButton' => 'NPM kurulumu',
        'npmInstallButtonDescription' => '\'package.json\' dosyasında listelenen paket(ler)i kurun.',
        'pleaseWait' => 'Lütfen bekleyin...',
        'restartButton' => 'Uygulamayı yeniden başlat',
        'restartButtonDescription' => 'Node.js uygulamanızı yeniden başlatın.',
        'rootDirectoryTitle' => 'Kök dizin',
        'runScriptButton' => 'Komut dosyası çalıştır',
        'runScriptButtonDescription' => '\'package.json\' dosyasının \'Scripts\' kısmında belirtilen bir komutu çalıştırın.',
        'title' => 'Node.js',
        'titleForObject' => '%%name%% üzerindeki Node.js',
        'version' => 'Node.js Sürümü',
        'versionPopupDescription' => 'Bu uygulamanın Node.js sürümünü seçin:',
        'versionPopupTitle' => 'Bu Uygulamanın Node.js Sürümü',
      ],
      'npm-install' => [
        'success' => 'Düğüm modülleri başarıyla yüklendi.',
      ],
      'restart' => [
        'success' => 'restart.txt dosyasına dokunuldu. Uygulama, ilk talepten sonra yeniden başlatılacak.',
      ],
      'run-script' => [
        'title' => 'NPM komut dosyasını çalıştır',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Node.js Yöneticisi',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Node.js durum yönetimi',
    'stateManagementDescription' => 'Müşterilerin Node.js durumunu değiştirmesine izin ver',
    'supportManagement' => 'Node.js destek yönetimi',
    'supportManagementDescription' => 'Müşterilerin Node.js kullanmasına izin ver',
    'versionManagement' => 'Node.js sürüm yönetimi',
    'versionManagementDescription' => 'Müşterilerin Node.js sürümünü değiştirmesine izin ver',
  ],
];