<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Spravovat systém Node.js pro tento web.',
      'enabled' => 'Verze Node.js: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'režim: %%mode%%',
      'restartButton' => 'Restartovat aplikaci',
      'version' => 'Verze Node.js: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Verze Node.js "%%version%%" byla zakázána.',
      ],
      'disableOnDomain' => [
        'success' => 'Verze Node.js na doméně &quot;%%domain%%&quot; byla zakázána.',
      ],
      'enable' => [
        'success' => 'Verze Node.js "%%version%%" byla povolena.',
      ],
      'enableOnDomain' => [
        'success' => 'Verze Node.js na doméně &quot;%%domain%%&quot; byla povolena.',
      ],
      'setVersion' => [
        'success' => 'Verze Node.js na doméně &quot;%%domain%%&quot; byla změněna na &quot;%%version%%&quot;.',
      ],
      'versions' => [
        'empty' => 'Nebyla nalezena žádná verze Node.js.',
        'enabled' => 'Povoleno',
        'path' => 'Cesta',
        'version' => 'Verze',
      ],
    ],
    'common' => [
      'commandNotFound' => 'Příkaz "%%command%%" nebyl nalezen.',
      'disabledOnDomain' => 'Podpora Node.js je na doméně zakázána.',
      'domainDoesNotHaveHosting' => 'Doména "%%domain%%" nemá fyzický hosting.',
      'handlerNotFound' => 'Verze Node.js "%%version%%" nebyla nalezena.',
      'noHandlerOnDomain' => 'Pro doménu musí být zapnuta nejméně jedna verze Node.js.',
      'permissionDenied' => 'Oprávnění bylo odepřeno',
      'versionIsEmpty' => 'Tato verze je prázdná.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Zakázat verzi Node.js nebo zakázat podporu Node.js na doméně.',
      'enable' => 'Povolit verzi Node.js nebo povolit podporu Node.js na doméně.',
      'get-version' => 'Zobrazit verzi Node.js na doméně.',
      'set-version' => 'Nastavit verzi Node.js na doméně.',
      'versions' => 'Zobrazit seznam verzí Node.js.',
    ],
    'options' => [
      'domain' => 'Název domény (použít s příkazy &quot;enable&quot;, &quot;disable&quot; a &quot;get-version&quot;).',
      'version' => 'Verze Node.js (použít s příkazy &quot;enable&quot;, &quot;disable&quot; a &quot;set-version&quot;).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Storno',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Přidat proměnnou',
        'removeButton' => 'Odebrat',
        'variableName' => 'Proměnná',
        'variables' => 'Vlastní proměnné prostředí',
        'variableValue' => 'Hodnota',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domény',
        'path' => 'Cesta',
        'refreshButton' => 'Obnovit',
        'refreshButtonDescription' => 'Obnovit seznam obslužných rutin Node.js',
        'version' => 'Verze',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Název a parametry skriptu',
      'optionsDescription' => 'Příklady: %%examples%%',
      'output' => 'Výstup',
      'pleaseWait' => 'Čekejte prosím',
      'run' => 'Spustit',
      'title' => 'Spustit skript',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Instalace závislostí aplikací.',
        'title' => 'Instalace NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Aplikační režim &quot;%%value%%&quot; je neplatný.',
        'success' => 'Režim aplikace byl úspěšně aktualizován.',
      ],
      'change-application-path' => [
        'failed' => 'Cesta %%path%% není platná.',
        'success' => 'Cesta k aplikaci byla úspěšně aktualizována.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Název souboru %%file%% není platný.',
        'success' => 'Spouštěcí soubor aplikace byl úspěšně aktualizován.',
      ],
      'change-document-root' => [
        'failed' => 'Nelze změnit kořen dokumentu: %%cause%%',
        'success' => 'Kořen dokumentu byl úspěšně aktualizován.',
      ],
      'change-version' => [
        'success' => 'Verze Node.js byla úspěšně aktualizována.',
      ],
      'disable' => [
        'success' => 'Verze Node.js byla zakázána na doméně %%domain%%.',
      ],
      'enable' => [
        'success' => 'Verze Node.js byla povolena na doméně %%domain%%.',
      ],
      'environment' => [
        'failed' => 'Reprezentace json osobní proměnné prostředí \'%%var%%\' nesmí přesáhnout 255 znaků.',
        'success' => 'Vlastní proměnné prostředí byly aktualizovány.',
        'title' => 'Upravit vlastní proměnné prostředí',
      ],
      'index' => [
        'applicationMode' => 'Aplikační režim',
        'applicationModePopupDescription' => 'Vybrat režim aplikace Node.js:',
        'applicationModePopupTitle' => 'Aplikační režim',
        'applicationPath' => 'Kořenový adresář aplikace',
        'applicationPathOpen' => 'otevřít',
        'applicationPathPopupDescription' => 'Vybrat kořen aplikace Node.js:',
        'applicationPathPopupTitle' => 'Kořenový adresář aplikace',
        'applicationStartupFile' => 'Spouštěcí soubor aplikace',
        'applicationStartupFileEdit' => 'upravit',
        'applicationStartupFileNotExist' => 'Soubor neexistuje.',
        'applicationStartupFilePopupDescription' => 'Změnit spouštěcí soubor aplikace Node.js:',
        'applicationStartupFilePopupTitle' => 'Spouštěcí soubor aplikace',
        'applicationUrl' => 'Adresa URL aplikace',
        'configurationFilesDescription' => 'Klikněte na název souboru, který chcete upravit:',
        'configurationFilesTitle' => 'Přístup ke konfiguračním souborům',
        'disableButton' => 'Zakázat systém Node.js',
        'disableButtonDescription' => 'Zakázat systém Node.js na této doméně.',
        'documentRoot' => 'Kořen dokumentu',
        'documentRootNotInApplicationRootWarning' => 'Aplikace nebude fungovat, protože kořen dokumentu není podřízený kořenovému adresáři aplikace',
        'documentRootPopupDescription' => 'Vybrat kořenový adresář webu:',
        'documentRootPopupTitle' => 'Kořen dokumentu',
        'enableButton' => 'Povolit systém Node.js',
        'enableButtonDescription' => 'Povolit systém Node.js na této doméně.',
        'environment' => 'Vlastní proměnné prostředí',
        'environmentEdit' => 'zadat',
        'noStartupFileHint' => 'Systém Node.js je na této doméně povolen. Ale spouštěcí soubor %%file%% nebyl nalezen .',
        'npmInstallButton' => 'Instalace NPM',
        'npmInstallButtonDescription' => 'Nainstalovat balíček(y) uvedený(é) v souboru \'package.json\'.',
        'pleaseWait' => 'Počkejte prosím…',
        'restartButton' => 'Restartovat aplikaci',
        'restartButtonDescription' => 'Restartovat vaši aplikaci Node.js.',
        'rootDirectoryTitle' => 'Kořenový adresář',
        'runScriptButton' => 'Spustit skript',
        'runScriptButtonDescription' => 'Spustit příkaz specifikovaný v oddíle \'Scripts\' ze souboru \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js v %%name%%',
        'version' => 'Verze systému Node.js',
        'versionPopupDescription' => 'Vybrat verzi Node.js pro tuto aplikaci:',
        'versionPopupTitle' => 'Verze Node.js této aplikace',
      ],
      'npm-install' => [
        'success' => 'Moduly uzlu byly úspěšně nainstalovány.',
      ],
      'restart' => [
        'success' => 'Soubor restart.txt byl prozkoumán. Aplikace bude po první žádosti restartována.',
      ],
      'run-script' => [
        'title' => 'Spustit skript NPN',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Správce systému Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Správa stavu Node.js',
    'stateManagementDescription' => 'Povolit zákazníkům změnu stavu Node.js',
    'supportManagement' => 'Správa podpory systému Node.js',
    'supportManagementDescription' => 'Povolit zákazníkům používání systému Node.js',
    'versionManagement' => 'Správa verzí systému Node.js',
    'versionManagementDescription' => 'Povolit zákazníkům změnu verze systému Node.js',
  ],
];