<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'Gérez Node.js pour ce site Web.',
      'enabled' => 'Version de Node.js : %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'Node.js : %%mode%%',
      'restartButton' => 'Redémarrer l\'app',
      'version' => 'Version de Node.js : %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'La version "%%version%%" de Node.js est désactivée.',
      ],
      'disableOnDomain' => [
        'success' => 'L\'instance Node.js du domaine "%%domain%%" est désactivée.',
      ],
      'enable' => [
        'success' => 'La version "%%version%%" de Node.js est activée.',
      ],
      'enableOnDomain' => [
        'success' => 'L\'instance Node.js du domaine "%%domain%%" est activée.',
      ],
      'setVersion' => [
        'success' => 'La version de l’instance Node.js du domaine "%%domain%%" a été remplacée par la version "%%version%%".',
      ],
      'versions' => [
        'empty' => 'Aucune version de Node.js n\'a été trouvée.',
        'enabled' => 'Activé',
        'path' => 'Chemin',
        'version' => 'Version',
      ],
    ],
    'common' => [
      'commandNotFound' => 'La commande "%%command%%" est introuvable.',
      'disabledOnDomain' => 'La prise en charge de Node.js est désactivée sur le domaine.',
      'domainDoesNotHaveHosting' => 'Le domaine "%%domain%%" n\'a pas d\'hébergement physique.',
      'handlerNotFound' => 'La version "%%version%%" de Node.js est introuvable.',
      'noHandlerOnDomain' => 'Au moins une version de Node.js doit être activée pour le domaine.',
      'permissionDenied' => 'Droit refusé',
      'versionIsEmpty' => 'La version est vide.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Désactivez la version de Node.js ou la prise en charge de Node.js d\'un domaine.',
      'enable' => 'Activez la version de Node.js ou la prise en charge de Node.js d’un domaine.',
      'get-version' => 'Affichez la version de Node.js d\'un domaine.',
      'set-version' => 'Définissez la version de Node.js d\'un domaine.',
      'versions' => 'Affichez la liste des versions de Node.js.',
    ],
    'options' => [
      'domain' => 'Nom de domaine (avec les commandes "enable", "disable" et "get-version").',
      'version' => 'Version de Node.js (avec les commandes "enable", "disable" et "set-version").',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'Annuler',
      'ok' => 'OK',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'Ajouter une variable',
        'removeButton' => 'Supprimer',
        'variableName' => 'Variable',
        'variables' => 'Variables d\'environnement personnalisées',
        'variableValue' => 'Valeur',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'Domaines',
        'path' => 'Chemin',
        'refreshButton' => 'Paramètres',
        'refreshButtonDescription' => 'Actualiser la liste des gestionnaires Node.js',
        'version' => 'Version',
      ],
    ],
    'run-script-popup' => [
      'options' => 'Paramètres et nom du script',
      'optionsDescription' => 'Exemples :%%examples%%',
      'output' => 'Sortie',
      'pleaseWait' => 'Veuillez patienter',
      'run' => 'Exécuter',
      'title' => 'Démarrer le script',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'Installation des dépendances d\'applications.',
        'title' => 'Installer NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'Le mode d\'application "%%value%%" n’est pas valide.',
        'success' => 'Mode d\'application bien mis à jour.',
      ],
      'change-application-path' => [
        'failed' => 'Le chemin %%path%% n’est pas valide.',
        'success' => 'Chemin d\'application bien mis à jour.',
      ],
      'change-application-startup-file' => [
        'failed' => 'Le nom de fichier %%file%% n’est pas valide.',
        'success' => 'Fichier de démarrage d\'application bien mis à jour.',
      ],
      'change-document-root' => [
        'failed' => 'Impossible de modifier la racine du document : %%cause%%',
        'success' => 'Racine du document bien mise à jour.',
      ],
      'change-version' => [
        'success' => 'Version de Node.js bien mise à jour.',
      ],
      'disable' => [
        'success' => 'Node.js est désactivé sur %%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js est activé sur %%domain%%.',
      ],
      'environment' => [
        'failed' => 'La représentation json d\'une variable d\'environnement personnelle "%%var%%" doit comporter moins de 255 caractères.',
        'success' => 'Les variables d\'environnement ont été mises à jour.',
        'title' => 'Modifier les variables d\'environnement personnalisées',
      ],
      'index' => [
        'applicationMode' => 'Mode d\'application',
        'applicationModePopupDescription' => 'Sélectionnez le mode de l\'application Node.js :',
        'applicationModePopupTitle' => 'Mode d\'application',
        'applicationPath' => 'Root d\'application',
        'applicationPathOpen' => 'ouvert',
        'applicationPathPopupDescription' => 'Sélectionnez le root de l\'application Node.js :',
        'applicationPathPopupTitle' => 'Root d\'application',
        'applicationStartupFile' => 'Fichier de démarrage d\'application',
        'applicationStartupFileEdit' => 'modifier',
        'applicationStartupFileNotExist' => 'Le fichier n\'existe pas',
        'applicationStartupFilePopupDescription' => 'Modifiez le fichier de démarrage de l\'application Node.js :',
        'applicationStartupFilePopupTitle' => 'Fichier de démarrage d\'application',
        'applicationUrl' => 'URL de l\'application',
        'configurationFilesDescription' => 'Cliquez sur le nom de fichier à modifier :',
        'configurationFilesTitle' => 'Accès aux fichiers de configuration',
        'disableButton' => 'Désactiver Node.js',
        'disableButtonDescription' => 'Désactivez Node.js sur ce domaine.',
        'documentRoot' => 'Racine du document',
        'documentRootNotInApplicationRootWarning' => 'L’application ne fonctionnera pas car la racine du document n’est pas un sous-enfant du root d\'application',
        'documentRootPopupDescription' => 'Sélectionnez le répertoire root du site Web :',
        'documentRootPopupTitle' => 'Racine du document',
        'enableButton' => 'Activer Node.js',
        'enableButtonDescription' => 'Activez Node.js sur ce domaine.',
        'environment' => 'Variables d\'environnement personnalisées',
        'environmentEdit' => 'préciser',
        'noStartupFileHint' => 'Node.js est activé sur ce domaine. Fichier de démarrage %%file%% introuvable.',
        'npmInstallButton' => 'Installer NPM',
        'npmInstallButtonDescription' => 'Installez les packs listés dans le fichier "package.json".',
        'pleaseWait' => 'Veuillez patienter...',
        'restartButton' => 'Redémarrer l\'app',
        'restartButtonDescription' => 'Redémarrez votre application Node.js.',
        'rootDirectoryTitle' => 'Répertoire root',
        'runScriptButton' => 'Démarrer le script',
        'runScriptButtonDescription' => 'Exécutez une commande de la section "Scripts" du fichier "package.json".',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js sur %%name%%',
        'version' => 'Version de Node.js',
        'versionPopupDescription' => 'Sélectionnez la version de Node.js pour cette application :',
        'versionPopupTitle' => 'Version de Node.js pour cette application',
      ],
      'npm-install' => [
        'success' => 'Modules du node bien installés.',
      ],
      'restart' => [
        'success' => 'Le fichier restart.txt a été touché. L\'application redémarrera après la première requête.',
      ],
      'run-script' => [
        'title' => 'Exécuter le script NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Gestionnaire Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Gestion de l\'état de Node.js',
    'stateManagementDescription' => 'Autoriser les clients à modifier l\'état de Node.js',
    'supportManagement' => 'Gestion de la prise en charge Node.js',
    'supportManagementDescription' => 'Autoriser les clients à utiliser Node.js.',
    'versionManagement' => 'Gestion de la version de Node.js',
    'versionManagementDescription' => 'Autoriser les clients à modifier la version de Node.js',
  ],
];