<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => 'נהל את Node.js עבור אתר אינטרנט זה.',
      'enabled' => 'גירסת Node.js הנוכחית: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => 'מצב: %%mode%%',
      'restartButton' => 'הפעלה מחדש של אפליקציה',
      'version' => 'גירסת Node.js הנוכחית: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'גירסת Node.js "%%version%%" הושבתה.',
      ],
      'disableOnDomain' => [
        'success' => 'Node.js בדומיין &quot;%%domain%%&quot; הושבת.',
      ],
      'enable' => [
        'success' => 'גירסת Node.js "%%version%%" הופעלה.',
      ],
      'enableOnDomain' => [
        'success' => 'Node.js בדומיין &quot;%%domain%%&quot; הופעל.',
      ],
      'setVersion' => [
        'success' => 'גירסת ה-Node.js בדומיין &quot;%%domain%%&quot; שונתה ל-&quot;%%version%%&quot;.',
      ],
      'versions' => [
        'empty' => 'לא נמצאו גירסאות של Node.js.',
        'enabled' => 'מאופשר',
        'path' => '‏נתיב',
        'version' => 'גירסה',
      ],
    ],
    'common' => [
      'commandNotFound' => 'הפקודה "%%command%%" לא נמצאה.',
      'disabledOnDomain' => 'תמיכת Node.js מושבתת בדומיין.',
      'domainDoesNotHaveHosting' => 'לדומיין "%%domain%%" אין אחסון אתרים פיזי.',
      'handlerNotFound' => 'גירסת Node.js "%%version%%" לא נמצאה.',
      'noHandlerOnDomain' => 'יש להפעיל גירסה אחת לפחות של Node.js עבור הדומיין.',
      'permissionDenied' => 'ההרשאה נדחתה',
      'versionIsEmpty' => 'הגירסה ריקה.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'השבת את גירסת Node.js או את תמיכת Node.js בדומיין.',
      'enable' => 'הפעל את גירסת Node.js או את תמיכת Node.js בדומיין.',
      'get-version' => 'הצג את גירסת Node.js בדומיין.',
      'set-version' => 'הגדר את גירסת Node.js בדומיין.',
      'versions' => 'הצג את הרשימה של גירסאות Node.js.',
    ],
    'options' => [
      'domain' => 'שם דומיין (השתמש בפקודות &quot;enable&quot;‏, &quot;disable&quot;‏ ו-&quot;get-version&quot;).',
      'version' => 'גירסת Node.js (השתמש בפקודות &quot;enable&quot;‏, &quot;disable&quot; ו-&quot;set-version&quot;).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => 'ביטול',
      'ok' => 'אישור',
    ],
    'forms' => [
      'environment' => [
        'addButton' => 'הוסף משתנה',
        'removeButton' => 'הסרה',
        'variableName' => 'משתנה',
        'variables' => 'משתני סביבה מותאמת אישית',
        'variableValue' => 'ערך',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => 'דומיינים',
        'path' => '‏נתיב',
        'refreshButton' => 'רענון',
        'refreshButtonDescription' => 'רענן את הרשימה של מטפלי Node.js',
        'version' => 'גירסה',
      ],
    ],
    'run-script-popup' => [
      'options' => 'שם ופרמטרים של קובץ Script',
      'optionsDescription' => 'דוגמאות: %%examples%%',
      'output' => 'פלט',
      'pleaseWait' => 'המתן',
      'run' => 'הפעל',
      'title' => 'הפעל קובץ Script',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => 'מתקין את יחסי התלות של היישום.',
        'title' => 'התקנת NPM',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => 'מצב היישום &quot;%%value%%&quot; אינו חוקי.',
        'success' => 'מצב יישום עודכן בהצלחה.',
      ],
      'change-application-path' => [
        'failed' => 'הנתיב %%path%% אינו חוקי.',
        'success' => 'נתיב היישום עודכן בהצלחה.',
      ],
      'change-application-startup-file' => [
        'failed' => 'שם הקובץ %%file%% אינו חוקי.',
        'success' => 'קובץ אתחול היישום עודכן בהצלחה.',
      ],
      'change-document-root' => [
        'failed' => 'לא ניתן לשנות את שורש המסמך: %%cause%%',
        'success' => 'שורש המסמך עודכן בהצלחה.',
      ],
      'change-version' => [
        'success' => 'גירסת Node.js עודכנה בהצלחה.',
      ],
      'disable' => [
        'success' => 'Node.js הושבת ב-%%domain%%.',
      ],
      'enable' => [
        'success' => 'Node.js הופעל ב-%%domain%%.',
      ],
      'environment' => [
        'failed' => 'המשתנה \'%%var%%\' לייצוג סביבה אישית ב-json אמור להכיל 255 תווים לכל היותר.',
        'success' => 'המשתנים של הסביבה המותאמת אישית עודכנו.',
        'title' => 'עריכת משתני סביבה מותאמת אישית',
      ],
      'index' => [
        'applicationMode' => 'מצב יישום',
        'applicationModePopupDescription' => 'בחר את המצב של היישום Node.js‏:',
        'applicationModePopupTitle' => 'מצב יישום',
        'applicationPath' => 'שורש יישום',
        'applicationPathOpen' => 'פתח',
        'applicationPathPopupDescription' => 'בחר את השורש של היישום Node.js‏:',
        'applicationPathPopupTitle' => 'שורש יישום',
        'applicationStartupFile' => 'קובץ אתחול יישום',
        'applicationStartupFileEdit' => 'עריכה',
        'applicationStartupFileNotExist' => '‏‏הקובץ אינו קיים',
        'applicationStartupFilePopupDescription' => 'החלף את קובץ האתחול של היישום Node.js‏:',
        'applicationStartupFilePopupTitle' => 'קובץ אתחול יישום',
        'applicationUrl' => 'כתובת אינטרנט של היישום',
        'configurationFilesDescription' => 'לחץ על שם קובץ כדי לערוך:',
        'configurationFilesTitle' => 'גישה לקובצי תצורה',
        'disableButton' => 'השבתה של Node.js',
        'disableButtonDescription' => 'השבת את Node.js בדומיין זה.',
        'documentRoot' => 'בסיס מסמכים',
        'documentRootNotInApplicationRootWarning' => 'היישום לא יפעל מכיוון ששורש המסמך אינו צאצא משנה של שורש המסמך',
        'documentRootPopupDescription' => 'בחר את ספריית השורש של אתר האינטרנט:',
        'documentRootPopupTitle' => 'בסיס מסמכים',
        'enableButton' => 'הפעלה של Node.js',
        'enableButtonDescription' => 'הפעל את Node.js בדומיין זה.',
        'environment' => 'משתני סביבה מותאמת אישית',
        'environmentEdit' => 'ציין',
        'noStartupFileHint' => 'Node.js מופעל בדומיין זה, אבל קובץ האתחול %%file%% לא נמצא.',
        'npmInstallButton' => 'התקנת NPM',
        'npmInstallButtonDescription' => 'התקן את החבילות שרשומות בקובץ \'package.json\'.',
        'pleaseWait' => 'המתן...',
        'restartButton' => 'הפעלה מחדש של אפליקציה',
        'restartButtonDescription' => 'הפעל מחדש את היישום Node.js.',
        'rootDirectoryTitle' => 'ספריית שורש',
        'runScriptButton' => 'הפעל קובץ Script',
        'runScriptButtonDescription' => 'הפעל פקודה שמצוינת בקטע \'קובצי Script\' בקובץ \'package.json\'.',
        'title' => 'Node.js',
        'titleForObject' => 'Node.js ב-%%name%%',
        'version' => 'גירסת Node.js',
        'versionPopupDescription' => 'בחר את גירסת Node.js ליישום זה:',
        'versionPopupTitle' => 'גירסת Node.js של יישום זה',
      ],
      'npm-install' => [
        'success' => 'המודולים של הצומת הותקנו בהצלחה.',
      ],
      'restart' => [
        'success' => 'הקובץ restart.txt השתנה. היישום יופעל מחדש לאחר הבקשה הראשונה.',
      ],
      'run-script' => [
        'title' => 'הרץ קובץ Script של NPM',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'מנהל Node.js',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'ניהול של מצב Node.js',
    'stateManagementDescription' => 'אפשר ללקוחות לשנות את המצב של Node.js',
    'supportManagement' => 'ניהול תמיכת Node.js',
    'supportManagementDescription' => 'אפשר ללקוחות להשתמש ב-Node.js',
    'versionManagement' => 'ניהול גירסת Node.js',
    'versionManagementDescription' => 'אפשר ללקוחות להחליף את גירסת Node.js',
  ],
];