<?php
// Copyright 1999-2018. Plesk International GmbH.
$messages = [
  'activeList' => [
    'button' => [
      'description' => '이 웹 사이트에 대한 Node.js를 관리합니다.',
      'enabled' => 'Node.js 버전: %%version%%',
      'title' => 'Node.js',
    ],
    'service' => [
      'mode' => '모드: %%mode%%',
      'restartButton' => '응용 프로그램 다시 시작',
      'version' => 'Node.js 버전: %%version%%',
    ],
  ],
  'api' => [
    'cli' => [
      'disable' => [
        'success' => 'Node.js 버전 "%%version%%"이(가) 비활성화되었습니다.',
      ],
      'disableOnDomain' => [
        'success' => '도메인 "%%domain%%"의 Node.js가 비활성화되었습니다.',
      ],
      'enable' => [
        'success' => 'Node.js 버전 "%%version%%"이(가) 활성화되었습니다.',
      ],
      'enableOnDomain' => [
        'success' => '도메인 "%%domain%%"의 Node.js가 활성화되었습니다.',
      ],
      'setVersion' => [
        'success' => '도메인 "%%domain%%"의 Node.js 버전이 "%%version%%"(으)로 변경되었습니다.',
      ],
      'versions' => [
        'empty' => 'Node.js 버전을 찾을 수 없습니다.',
        'enabled' => '활성화됨',
        'path' => '경로',
        'version' => '버전',
      ],
    ],
    'common' => [
      'commandNotFound' => '"%%command%%" 명령을 찾을 수 없습니다.',
      'disabledOnDomain' => 'Node.js 지원이 도메인에서 비활성화되었습니다.',
      'domainDoesNotHaveHosting' => '도메인 "%%domain%%"에 실제 호스팅이 없습니다.',
      'handlerNotFound' => 'Node.js 버전 "%%version%%"을(를) 찾을 수 없습니다.',
      'noHandlerOnDomain' => '도메인에 대해 1개 이상의 Node.js 버전을 활성화해야 합니다.',
      'permissionDenied' => '권한이 거부됨',
      'versionIsEmpty' => '버전이 비어 있습니다.',
    ],
  ],
  'cli' => [
    'commands' => [
      'disable' => 'Node.js 버전을 비활성화하거나 도메인에서 Node.js 지원을 비활성화합니다.',
      'enable' => 'Node.js 버전을 활성화하거나 도메인에서 Node.js 지원을 활성화합니다.',
      'get-version' => '도메인의 Node.js 버전을 표시합니다.',
      'set-version' => '도메인의 Node.js 버전을 설정합니다.',
      'versions' => 'Node.js 버전 목록을 표시합니다.',
    ],
    'options' => [
      'domain' => '도메인 이름("enable", "disable", "get-version" 명령과 함께 사용).',
      'version' => 'Node.js 버전("enable", "disable", "set-version" 명령과 함께 사용).',
    ],
  ],
  'components' => [
    'buttons' => [
      'cancel' => '취소',
      'ok' => '확인',
    ],
    'forms' => [
      'environment' => [
        'addButton' => '변수 추가',
        'removeButton' => '제거',
        'variableName' => '변수',
        'variables' => '사용자 지정 환경 변수',
        'variableValue' => '값',
      ],
    ],
    'lists' => [
      'handlers' => [
        'domains' => '도메인',
        'path' => '경로',
        'refreshButton' => '새로 고침',
        'refreshButtonDescription' => 'Node.js 처리기 목록을 새로 고칩니다.',
        'version' => '버전',
      ],
    ],
    'run-script-popup' => [
      'options' => '스크립트 이름 및 매개 변수',
      'optionsDescription' => '예: %%examples%%',
      'output' => '출력',
      'pleaseWait' => '기다려 주십시오.',
      'run' => '실행',
      'title' => '스크립트 실행',
    ],
    'tasks' => [
      'npm-install' => [
        'step-install-title' => '응용 프로그램 종속성 설치 중.',
        'title' => 'NPM 설치',
      ],
    ],
  ],
  'controllers' => [
    'domain' => [
      'change-application-mode' => [
        'failed' => '응용 프로그램 모드 "%%value%%"이(가) 잘못되었습니다.',
        'success' => '응용 프로그램 모드가 성공적으로 업데이트되었습니다.',
      ],
      'change-application-path' => [
        'failed' => '경로 %%path%%이(가) 잘못되었습니다.',
        'success' => '응용 프로그램 경로가 성공적으로 업데이트되었습니다.',
      ],
      'change-application-startup-file' => [
        'failed' => '파일 이름 %%file%%이(가) 잘못되었습니다.',
        'success' => '응용 프로그램 시작 파일이 성공적으로 업데이트되었습니다.',
      ],
      'change-document-root' => [
        'failed' => '문서 루트를 변경할 수 없음: %%cause%%',
        'success' => '문서 루트가 업데이트되었습니다.',
      ],
      'change-version' => [
        'success' => 'Node.js 버전이 성공적으로 업데이트되었습니다.',
      ],
      'disable' => [
        'success' => 'Node.js가 %%domain%%에서 비활성화되었습니다.',
      ],
      'enable' => [
        'success' => 'Node.js가 %%domain%%에서 활성화되었습니다.',
      ],
      'environment' => [
        'failed' => '개인 환경 변수 \'%%var%%\'의 json 표시는 255자를 초과할 수 없습니다.',
        'success' => '사용자 지정 환경 변수가 업데이트되었습니다.',
        'title' => '사용자 지정 환경 변수 편집',
      ],
      'index' => [
        'applicationMode' => '응용 프로그램 모드',
        'applicationModePopupDescription' => 'Node.js 응용 프로그램 모드 선택:',
        'applicationModePopupTitle' => '응용 프로그램 모드',
        'applicationPath' => '응용 프로그램 루트',
        'applicationPathOpen' => '열기',
        'applicationPathPopupDescription' => 'Node.js 응용 프로그램 루트 선택:',
        'applicationPathPopupTitle' => '응용 프로그램 루트',
        'applicationStartupFile' => '응용 프로그램 시작 파일',
        'applicationStartupFileEdit' => '편집',
        'applicationStartupFileNotExist' => '파일이 없습니다.',
        'applicationStartupFilePopupDescription' => 'Node.js 응용 프로그램 시작 파일 변경:',
        'applicationStartupFilePopupTitle' => '응용 프로그램 시작 파일',
        'applicationUrl' => '응용 프로그램 URL',
        'configurationFilesDescription' => '편집할 파일 이름 클릭:',
        'configurationFilesTitle' => '구성 파일에 액세스',
        'disableButton' => 'Node.js 비활성화',
        'disableButtonDescription' => '이 도메인에서 Node.js를 비활성화합니다.',
        'documentRoot' => '문서 루트',
        'documentRootNotInApplicationRootWarning' => '문서 루트가 응용 프로그램 루트의 하위가 아니라서 응용 프로그램이 작동하지 않습니다.',
        'documentRootPopupDescription' => '웹 사이트 루트 디렉터리 선택:',
        'documentRootPopupTitle' => '문서 루트',
        'enableButton' => 'Node.js 활성화',
        'enableButtonDescription' => '이 도메인에서 Node.js를 활성화합니다.',
        'environment' => '사용자 지정 환경 변수',
        'environmentEdit' => '지정',
        'noStartupFileHint' => '이 도메인에서 Node.js가 활성화되었습니다.  하지만 시작 파일 %%file%%을(를) 찾을 수 없습니다.',
        'npmInstallButton' => 'NPM 설치',
        'npmInstallButtonDescription' => '\'package.json\' 파일에 나열된 패키지를 설치합니다.',
        'pleaseWait' => '기다려 주십시오…',
        'restartButton' => '응용 프로그램 다시 시작',
        'restartButtonDescription' => 'Node.js 응용 프로그램을 다시 시작합니다.',
        'rootDirectoryTitle' => '루트 디렉터리',
        'runScriptButton' => '스크립트 실행',
        'runScriptButtonDescription' => '\'package.json\' 파일의 \'스크립트\' 섹션에 지정된 명령을 실행합니다.',
        'title' => 'Node.js',
        'titleForObject' => '%%name%%의 Node.js',
        'version' => 'Node.js 버전',
        'versionPopupDescription' => '이 응용 프로그램에 대한 Node.js 버전 선택:',
        'versionPopupTitle' => '이 응용 프로그램의 Node.js 버전',
      ],
      'npm-install' => [
        'success' => '노드 모듈이 설치되었습니다.',
      ],
      'restart' => [
        'success' => 'restart.txt 파일이 터치되었습니다. 첫 번째 요청 이후 응용 프로그램이 다시 시작됩니다.',
      ],
      'run-script' => [
        'title' => 'NPM 스크립트 실행',
      ],
    ],
    'index' => [
      'list' => [
        'title' => 'Node.js 관리자',
      ],
    ],
  ],
  'permissions' => [
    'stateManagement' => 'Node.js 상태 관리',
    'stateManagementDescription' => '고객이 Node.js 상태를 변경할 수 있습니다',
    'supportManagement' => 'Node.js 지원 관리',
    'supportManagementDescription' => '고객이 Node.js를 사용할 수 있습니다',
    'versionManagement' => 'Node.js 버전 관리',
    'versionManagementDescription' => '고객이 Node.js 버전을 변경할 수 있습니다',
  ],
];